body {
	background-color: #EEE;
    margin:0;
    padding:0;
    background: #000 url(img/BG/_bg.gif) center center fixed no-repeat;
    -moz-background-size: cover;
    background-size: cover;
}	

.BOX {
	height:100px;
	width:310px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:-250px;
	margin-left:-150px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}

.BOX1 {
	height:95px;
	width:310px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:-145px;
	margin-left:-150px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}

.BOX2 {
	height:95px;
	width:310px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:-45px;
	margin-left:-150px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}

.BOX3 {
	height:55px;
	width:310px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:55px;
	margin-left:-150px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}


.BOX4 {
	height:100px;
	width:100px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:115px;
	margin-left:-150px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}
.BOX5 {
	height:100px;
	width:100px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:115px;
	margin-left:-45px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}
.BOX6 {
	height:100px;
	width:100px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:115px;
	margin-left:60px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}

.BOX7 {
	height:60px;
	width:310px;
	border:2px #003366;
	float:none;
	filter:alpha(Opacity=80);
	position:absolute;
	left:50%;
	top:50%;	
	margin-top:220px;
	margin-left:-150px;
	-moz-opacity:0.5;
	opacity: 0.5;
	z-index:100;
	 background-color:#000000;color:#ffffff;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	box-shadow:0px 0px 16px #000;
}